/****************************
 * Insight Grid
****************************/
.ifs-insight-grid__items {
    --left-w:51%;
    --left-p:0 24px 0 0;
}
.ifs-insight-grid__items-left {
    width:var(--left-w);
    padding:var(--left-p);
}
.ifs-insight-grid__items-right {flex:1;min-width:auto;}

/* header */
.ifs-insight-grid__header {gap:8px;}
.ifs-insight-grid__header-button {min-width:149px;}

/* items */
.ifs-insight-item.list-item:not(:last-child) {margin-bottom:var(--ifs-spacing-24);}


/****************************
 * Insight Grid responsive
****************************/
@media only screen and (min-width:1800px) {
    .ifs-insight-grid__items {--left-p:0 1.6vw 0 0;}
}
@media only screen and (max-width:920px) {
    .ifs-insight-grid__items {
        --left-w:100%;
        --left-p:0;

        gap:var(--ifs-spacing-48);
    }
    .ifs-insight-item.list-item:not(:last-child) {margin-bottom:var(--ifs-spacing-48);}
    .ifs-insight-grid__header {padding-bottom:var(--ifs-spacing-32);}
}